Flatpak - Erro de instalação de Runtime

Olá pessoal, boa noite. Alguém aqui já teve problemas em executar programas Flatpak? Quando instalo programas como Telegram ou Shotcut, seja pelo terminal ou pelo gerenciador de pacotes, eles não iniciam. Pelo terminal consegui descobrir que um runtime não foi instalado, e quando tento instalar, ocorre um erro. Alguma dica?

Captura de tela de 2020-03-24 18-15-53

Bem vindo ao fórum @sharon_fernando!

Pela mensagem Couldn´t find file object , aparentemente não está/estava acessível pelo repositório, pode ser interessante tentar instalar diretamente pela loja online:

https://flathub.org/apps/details/org.telegram.desktop

https://flathub.org/apps/details/org.shotcut.Shotcut